Bug 1758586

Summary: perl-MLDBM for EL8
Product: [Fedora] Fedora EPEL Reporter: Xavier Bachelot <xavier>
Component: perl-MLDBMAssignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: jose.p.oliveira.oss, paul, perl-devel, steve, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-MLDBM-2.05-19.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-25 17:28:15 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1758596    
Bug Blocks: 1758564    

Description Xavier Bachelot 2019-10-04 14:39:36 UTC
Hi,

Could you please build perl-MLDBM for EL8 ?
It is in the dependency chain of another package I'd like to maintain in EPEL8.

Regards,
Xavier

Comment 1 Xavier Bachelot 2019-10-04 15:03:23 UTC
No matching package to install: 'perl(FreezeThaw)'

Comment 3 Fedora Update System 2019-10-07 15:25:11 UTC
FEDORA-EPEL-2019-d8c2160822 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d8c2160822

Comment 4 Fedora Update System 2019-10-08 20:36:30 UTC
perl-FreezeThaw-0.5001-28.el8, perl-MLDBM-2.05-19.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d8c2160822

Comment 5 Fedora Update System 2019-10-25 17:28:15 UTC
perl-FreezeThaw-0.5001-28.el8, perl-MLDBM-2.05-19.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.